<template>
  <div style="width: 1920px; height: 1080px;">
    <div ref="el"></div>
  </div>
</template>

<script>
// import { MMCFlightControlCenterMain } from "mmc-stl-vue2";
import { MMCFlightControlCenterMain } from "@/../../index";

export default {
  name: "fkzx",
  data() {
    return {};
  },
  computed: {},
  async mounted() {
    MMCFlightControlCenterMain(this.$refs.el, {
      hasVuex: true,
      hasVueRouter: true,
      hasElementUI: true,
      hasMMCSTLVue2: true
    });
  },
  methods: {},
};
</script>